<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_add_cart"
    android:orientation="horizontal">

    <Button
        android:id="@+id/btn_reduce"
        android:layout_width="35mm"
        android:layout_height="30mm"
        android:background="#D8DCE6"
        android:text="-"
        android:textColor="#666666"
        android:textSize="17sp" />

    <TextView
        android:id="@+id/tv_num"
        android:layout_width="0dp"
        android:layout_height="30mm"
        android:layout_gravity="center"
        android:layout_weight="1"
        android:gravity="center"
        android:text="1"
        android:textColor="#5C7589"
        android:textSize="17sp" />

    <Button
        android:id="@+id/btn_add"
        android:layout_width="35mm"
        android:layout_height="30mm"
        android:background="#D8DCE6"
        android:text="+"
        android:textColor="#666666"
        android:textSize="17sp" />
</LinearLayout>